/**/
*{
  margin: 0;
  padding: 0;
}
body {
  font: 14px/1.5 "Microsoft Yahei", Arial, Simsun;
}
/**/
.fr { float: right; }
.fl { float: left; }
li { list-style: none; }
.container {
  margin: 0 auto;
  width: 1200px;
}
header {
  height: 85px;
  box-shadow: 0 1px #ddd;
  background-color: #fff;
}


.logo {
  float: left;
  width: 235px;
  height: 50px;
  margin-top: 12px;
  font-size:0 ;
  text-decoration: -999em;
  padding-top: 20px;
  /* overflow: hidden; */
  background-image: url(../images/logo11.png?v=2025);
  background-size: cover;
}

header nav ul {
  float: right;
  overflow: hidden;
  padding-top:33px;
}
header nav li {
  float: left;
  margin-left: 40px;
  height: 50px;
  font-size: 14px;
  overflow: hidden;
}
header nav .current {
   border-bottom: 3px solid #009688;
}
header nav a {
  display: block;
  color: #009688;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
header nav a span {
  display: block;
  color: #999;
  font-size: 11px;
}
.carousel{
	margin:20px auto;
}
.carousel a {
  display: block;
  height: 600px;
}
main{
	margin:0 auto;
  padding-bottom: 50px;
}
main section {
  padding-top: 60px;
}
section h2 {
  margin-bottom: 40px;
  height: 140px;
  font-weight: normal;
  font-size: 22px;
  color: #999;
  text-align: center;
  background: url(../images/title-bg-gray.png) no-repeat 50% 100%;
}
section h2 span {
  display: block;
  font-size: 48px;
}
section .content {
  overflow: hidden;
}
section .item {
  float: left;
  /* padding-top: 210px; */
  height: 200px;
  width: 33.33%;
  text-align: center;
}

section .item i {
  font-size: 100px;
}

.service .item{
  padding-top: 0px;
  padding-bottom: 40px;
}


.service .content {
  min-height: 370px;
  /* background: url(../images/service-bg.png) no-repeat 50% 0; */
}
.service ul {
  padding-top: 20px;
  clear: both;
  overflow: hidden;
  height: 110px;
}
.service li {
  float: left;
  margin: 0 20px;
}
/*.service img {
  -webkit-filter: grayscale(100%); 
  -moz-filter: grayscale(100%); 
  -ms-filter: grayscale(100%); 
  -o-filter: grayscale(100%); 
  filter: grayscale(100%); 
  filter: gray;
  opacity: 1;
}
 .service img:hover {
  -webkit-filter: none; 
  -moz-filter: none; 
  -ms-filter: none; 
  -o-filter: none; 
  filter: none; 
  filter: none; 
} */
.support {
  height: 530px;
  color: #fff;
  margin-bottom: 60px;
  background: url(../images/home.jpg) no-repeat 50% 60%;
}
.support h2 {
  color: #fff;
  background: url(../images/title-bg-white.png) no-repeat 50% 100%;
}

.support .item{
  padding-top: 30px;
  padding-bottom: 50px;
}

.service i{
  color: #999;
}


.support i{
  color: #f5f5f5;
  padding: 40px;
  border: 5px solid #ccc;
  border-radius: 50%;
}

.support h3{
  margin-top: 50px;
}


/* .col-local {
  background: url(../images/icon-local.png) no-repeat 50% 0;
}
.col-support {
  background: url(../images/icon-support.png) no-repeat 50% 0;
}
.col-consult {
  background: url(../images/icon-consult.png) no-repeat 50% 0;
} */
.col-cooperation ul {
  overflow: hidden;
  height: 200px;
}

.col-cooperation .content{
  padding-bottom: 40px;
}

.col-cooperation li {
  float: left;
  margin: 10px 15px;
}
/* .col-cooperation img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  opacity: .5;
}
.col-cooperation img:hover {
  -webkit-filter: none; 
  -moz-filter: none; 
  -ms-filter: none; 
  -o-filter: none; 
  filter: none; 
  filter: none; 
} */
footer {
  clear: both;
  /* height: 80px; */
  background: #eee;
  color: #666;
  font-size: 12px;
  text-align: center;
  padding: 15px 0;
}

footer .footer-container{
  width: 1400px;
  margin: 0 auto;
}

footer .left{
  float: left;
  width: 40%;
  text-align:center;
  color: #555;
  padding-top: 16px;
  padding-bottom: 16px;
}

footer .left span{
  font-size: 16px;
}

footer .center{
  float: left;
  width: 33%;
  text-align:center;
  color: #555;
  padding-top: 16px;
  padding-bottom: 16px;
}


.copyright {
  float: right;
  width: 40%;
  text-align:left;
  color: #555;
  padding-top: 16px;
  padding-bottom: 16px;
}
.num {
  line-height: 20px;
}
/*inner*/
.inner {
  background-color: #f5f5f5;
}
.inner main .container {
  width: 1000px;
}
/*about*/
.about main .container {
  min-height: 800px;
  padding-top: 130px;
}
.about .content {
  color: #333;
  padding-bottom: 30px;
  /* width: 50%;
  height: 2px;
  background-color: #cc0000; */
  background: url(../images/line11.jpg) no-repeat 0 100%;
}
.about .content p {
  line-height: 24px;
}
.about h2{
  padding-top: 60px;
  height: 250px;
  background: url(../images/title-bg-inner.png) no-repeat 2em 0;
  font-size: 30px;
  font-weight: normal;
}
.about h2 span {
  display: block;
  font-size: 80px;
  color: #009688;
}
.pic-about {
  float: right;
  margin-left: 30px;
  margin-top: -300px;
  width: 500px;
  height: 700px;
}
.about h3 {
  margin: 20px 0;
  font-size: 22px;
  font-weight: normal;
}
/*contact*/
.contact main .container {
  min-height: 800px;
  padding-top: 130px;
}
.contact .content {
  color: #333;
  padding-bottom: 30px;
  background: url(../images/line11.jpg) no-repeat 0 100%;
}
.contact .content p {
  line-height: 24px;
}
.contact h2{
  padding-top: 60px;
  height: 250px;
  background: url(../images/title-bg-inner.png) no-repeat 2em 0;
  font-size: 30px;
  font-weight: normal;
}
.contact h2 span {
  display: block;
  font-size: 80px;
  color: #009688;
}
.pic-contact {
  float: right;
  margin-left: 30px;
  margin-top: -200px;
}
.contact h3 {
  margin: 20px 0;
  font-size: 22px;
  font-weight: normal;
}
.contact h4 {
  margin: 12px 0 6px;
}
/*services*/
.services {
  background: #fff;
}
.services main {
  /* overflow: hidden; */
  width: 1100px;
  background: url(../images/se.jpg) no-repeat 10% 650px;
}
.services main .container {
  position: relative;
  min-height: 600px;
  padding-top: 50px;
}
.services .content {
  width: 860px;
}
.services h2{
  padding-top: 60px;
  height: 220px;
  background: url(../images/title-bg-inner.png) no-repeat 2em 0;
  font-size: 30px;
  font-weight: normal;
}
.services h2 span {
  display: block;
  font-size: 80px;
  color: #009688;
}
.subnav {
  position: absolute;
  top: 50px;
  left: 0;
  width: 80px;
}
.subnav li {
  margin-bottom: 10px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  cursor: pointer;
}
.subnav li:hover {
  color: #009688;
}
.subnav li a {
  display: block;
  height: 36px;
  color: #333;
  text-decoration: none;
}
.subnav .current {
  color: #009688;
  border: 1px solid #009688;
}
.subnav .current a{
  color: #009688;
}
.subnav a:hover {
  color: #009688;
}
.ad-type {
  height: 320px;
  font-size: 18px;
}
.ad-type p {
  margin-bottom: 40px;
}
/* .ad-type ul {
  overflow: hidden;
  background: url(../images/ad-type-bg.gif) no-repeat;
} */
.ad-type li {
  float: left;
  width: 160px;
  /* margin-right: 57px; */
  padding-top: 30px;
  font-size: 16px;
  text-align: center;
  position: relative;
  padding-left: 40px;
}

.ad-type li:first-child{
  padding-left: 0px;
}

.ad-type li::before{
  content: '';
  background-color: #ccc;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  top: 26%;
  right: -28px;
}

.ad-type li:last-child::before{
  display: none;
}

.ad-type li p{
  margin-top:70px;
  text-align: center;
}

.ad-channel {
  /*height: 1150px;*/
height: 900px;
  width: 700px;
  overflow: hidden;
}
.ad-channel .summary {
  margin: 50px 0 30px;
  font-size: 18px;
}
.channel {
  overflow: hidden;
  margin-bottom: 20px;
}
.channel .fl {
  margin-right: 20px;
}
.channel .fr {
  margin-left: 20px;
}
.channel p {
  margin-bottom: 10px;
}
.ad-channel .more {
  padding: 10px 20px;
  color: #fff;
  background: #009688;
  text-decoration: none;
}
.flow {
  width: 380px;
}
.other {
  overflow: hidden;
  padding: 30px 0 50px;
}
.other h3 {
  margin-bottom: 10px;
  color: #009688;
}
.other li {
  line-height: 24px;
}
.other .more {
  margin-top: 20px;
}
.more a {
  display: block;
  padding: 10px 20px;
  color: #fff;
  background: #009688;
  text-decoration: none;
}

.content form{
    width: 50%;
}

.content form input{
    outline:#009688;
    width: 80%;
    height: 30px;
    padding-left: 20px;
    display: inline-block;
    border: 1px solid #ddd;
}

.content form span{
  display: inline-block;
  color: #333;
  font-size: 18px;
  padding: 10px 0;
  font-weight: bold;
}

.name{
  float: left;
  width: 50%;
}

.email{
  float: right;
  width: 50%;
}

.texta textarea{
  width: 94%;
  height: 150px;
  outline: #009688;
  padding-left: 20px;
  padding-top: 20px;
  border: 1px solid #ddd;
}

.content button{
  border: 1px solid #009688;
  background-color: #f5f5f5;
  width: 150px;
  height: 40px;
  line-height: 40px;
  color: #009688;
  font-size: 16px;
  margin-top: 10px;
  font-weight: bold;
}


.ad-type i{
  color: #7c646b;
  padding: 50px;
  border: 1px solid #e3e3e3;
  background-color: #fafafa;
  border-radius: 50%;
  /* display: inline-block; */
  font-size: 50px;
}

@media screen and (max-width:1400px){
	footer .footer-container{
		width:100%;
	}
}